path: /srv/mottainai/build/8576760672057539616/luet-entropy-repo/build/Data-OptList-dev-perl-0.110.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/Data-OptList-0.110.0 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: Data-OptList
    version: 0.110.0+3
    category: dev-perl
    useflags:
    - userland_GNU
    - abi_x86_64
    - amd64
    - big-endian
    - split-usr
    - -test
    - elibc_glibc
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: Data-OptList
      original.package.slot: "0"
      original.package.version: 0.110.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: Data-OptList
      version: 0.110.0+3
      category: dev-perl
      useflags:
      - userland_GNU
      - abi_x86_64
      - amd64
      - big-endian
      - split-usr
      - -test
      - elibc_glibc
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: Data-OptList
        original.package.slot: "0"
        original.package.version: 0.110.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 56dbc9cb5c70571d95b714ed234ee456e75e467e047d4fc02943e1632cdb5144
  retrieve: []
  outputpath: /srv/mottainai/build/8576760672057539616/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Data$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Data/OptList.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Data$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Data/OptList$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Data/OptList/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/Data-OptList-0.110.0$
  - /usr/share/doc/Data-OptList-0.110.0/Changes.bz2$
  - /usr/share/doc/Data-OptList-0.110.0/README.bz2$
checksums:
  sha256: 05bcc40d2b53fa485eb38c4329e52c1d878dc1eb85505377b361d3c31dca9268
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/perl5/vendor_perl/5.30.1/Data/OptList.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Data/OptList/.packlist
- usr/share/doc/Data-OptList-0.110.0/Changes.bz2
- usr/share/doc/Data-OptList-0.110.0/README.bz2
